en:
  why: "Why be a partner of ÖzgürKon"
  socials: "Find them via:"
  jobs: "They are recruiting, take the opportunity:"
tr:
  why: "ÖzgürKon'a neden destek olmalısınız"
  socials: "Sosyal medya hesapları:"
  jobs: "They are recruiting, take the opportunity:"
